Bug 207572 - anaconda exits on entering timezone window
Summary: anaconda exits on entering timezone window
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-21 17:42 UTC by Kim Bisgaard
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: FC-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-14 19:05:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kim Bisgaard 2006-09-21 17:42:53 UTC
Description of problem:
graphical anaconda exits with:
install exited abnomally [1/1]
according to vt3 when going from network to timezone screen

Version-Release number of selected component (if applicable):


How reproducible:
allways

Steps to Reproduce:
1. linux askmethod
2. select dhcp and no ipv6
3.
  
Actual results:


Expected results:
more screens asking for install info.

Additional info:
I was trying to get vt2 to show me the log - but it does not work.
I will now try text install and post if results are different.

Comment 1 Kim Bisgaard 2006-09-21 18:48:01 UTC
text install works as expected (OK)

Comment 2 David Cantrell 2006-12-14 19:05:41 UTC
Fixed in FC6 final.


Note You need to log in before you can comment on or make changes to this bug.